﻿<div class="panel panel-primary">
    <div class="panel-heading" style="direction:rtl">
        <h4>جدول ثبت مبالغ واریزی </h4>
    </div>
    <div class="panel-body">
        <form autocomplete="off" action="/action_page.php"></form>
        <form action="/Prices/Add" method="post">
            <div class="row">
                <div class="col-md-6 col-md-offset-3 text-primary" style="direction:rtl">
                    <div class="form-inline">


                        <label class="text-primary"> شماره حساب</label>
                        <div class="autocomplete text-primary" style="width:300px; direction:rtl">
                            <input id="myInput" type="text" name="AccountID" placeholder="شماره حساب خود را در این قسمت وارد کنید">
                        </div>

                    </div>

                    <div class="form-inline">
                        <label> مبلغ واریزی به ريال:</label>
                        <input class="form-control pull-left " placeholder="لطفا مبلغ مورد نظر را به ريال وارد کنید">
                    </div>
                    <div class="form-inline">
                        <label>تاریخ واریز  :</label>
                        <input class="form-control pull-left" placeholder=" نمونه تاریخ عضویت 1300/01/01">
                    </div>
                    <div class="form-inline">
                        <label>جمع مبالغ واریزی :</label>
                        <label class="form-control pull-left" placeholder="در این قسمت جمع مبالغ واریز شده کاربر محاسبه می شود "></label>
                    </div>
                    <br />
                    <br />
                    <button id="accept" type="submit" class="btn btn-primary col-lg-3" style="margin:5px">تائید</button>
                </div>

            </div>
        </form>
    </div>
</div>


<style>
        .autocomplete {
            /*the container must be positioned relative:*/
            position: relative;
            display: inline-block;
        }

        input {
            border: 1px solid transparent;
            background-color: #f1f1f1;
            border-color: dodgerblue;
            padding-right: 10px;
            font-size: 16px;
        }

            input[type=text] {
                background-color: #f1f1f1;
                width: 100%;
            }

            input[type=submit] {
                background-color: DodgerBlue;
                color: #fff;
                cursor: pointer;
            }

        .autocomplete-items {
            position: absolute;
            border: 1px solid #d4d4d4;
            border-bottom: none;
            border-top: none;
            z-index: 99;
            /*position the autocomplete items to be the same width as the container:*/
            top: 100%;
            left: 0;
            right: 0;
        }

            .autocomplete-items div {
                padding: 10px;
                cursor: pointer;
                background-color: #fff;
                border-bottom: 1px solid #d4d4d4;
            }

                .autocomplete-items div:hover {
                    /*when hovering an item:*/
                    background-color: #e9e9e9;
                }

        .autocomplete-active {
            /*when navigating through the items using the arrow keys:*/
            background-color: DodgerBlue !important;
            color: #ffffff;
        }
    </style>
